html, body {
    overflow-x: visible;
}
.topHeight {
    background-color: #f7f7f7;
}
.breadcrumb a {
    font-weight: 700;
    color: #424243;
}




.inner-blog-main{
    position: relative;
     margin-top: 1rem;
}

.inner-blog-main .g-5, .gx-5 {
    --bs-gutter-x: 5rem;
}

/*----left side blods---*/
.sticky-content
 {
    position: sticky;
    top: 10rem;
    margin-bottom: 3rem;
    height: 100%;
    margin-top: 30px;
    z-index: 9;
}




.table-of-content {
    background-color: #fff;
    padding: 30px;
    
    position: relative;
}

.table-of-content::before {
     content: "";
    position: absolute;
    background-color: #B9B9C3;
    left: -24px;
    top: -25px;
    height: 55%;
    z-index: -1;
    width: 90%;
}

.table-of-content ul{
    list-style: none;
    margin-top: 20px;
    padding-left: 0;
}

.table-of-content ul li{
    margin-bottom: 10px;
    padding: 20px 0;
    font-size: 1.2rem;
    border-bottom: 1px solid #D4D4D4;
    /* padding-left: 20px; */
}

.table-of-content ul li:last-child{
margin-bottom: 0;
}

.table-of-content ul li a{
text-decoration: none;
color: #000000;
font-size: 1rem;
}




.table-of-content ul li.active a{
    color: #EEA81A;
    font-weight: 700;
}

.table-of-content ul li.active{
    /* border-left: 3px solid #E31F26;
    margin-left: -2px; */
}


/*----left side blogs---*/
/*----Right side blogs---*/

.blog-left{

}

.blog-title{
  font-size: 2.5rem;
  font-weight: 700;        
}

.blog-title-2{
  font-size: 1.5rem;
  font-weight: 700;        
}

.blog-left p{
  margin-bottom: 20px;
    line-height: 24px;
}

.date-innr p{
  font-size: 20px;
  text-transform: uppercase;
  color: #8A8A9C; 
}


.table-key{ 
    /* overflow: hidden; */ 
    border-radius: 20px;
    border: 2px solid #d2dae5;
    text-transform: capitalize;
}

.table-of-content{
    /* border-radius: 15px; */
    padding: 20px;
}

.table-list{
   display: block; 
}


.table-of-content ul{
}
.table-of-content ul li{  
    font-weight: 600;
    color: #0e33a8;
    margin-bottom: 10px;
}
.table-of-content ul li:last-child{  
    margin-bottom: 0;
}



.table-success{
     --bs-table-bg: #F1F5F9;
    --bs-table-striped-bg: #fff;
    
}

.table-key th, td{
    border-right: 2px solid #d2dae5;
}

.table-key th{
   min-width: 150px;
}


.table-key th:last-child, td:last-child{
    border-right: 0 solid #d2dae5;
}


.tags-label{
    display: flex;
    flex-wrap: wrap;  
    column-gap: 15px;
    margin-top: 30px;
}

.ra-label {
    background-color: #454545;
    color: #ffffff;
    width: max-content;
    padding: 5px 20px;
    border-radius: 8px;
    font-size: 16px;
    margin-bottom: 15px;
}


.share-wrapper {
        position: relative;
        display: inline-block;
        width: max-content;
      }

      .share-button {
        background-color: transparent;
        color: #8A8A9C;
        padding: 7px 18px;
        border: none;
        cursor: pointer;
        border: 1px solid #8A8A9C;        
        width: 110px;
      }

.share-icons {
  position: absolute;
    top: -45px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    opacity: 0;
    pointer-events: none;
    /* transform: translateY(10px); */
    transition: all 0.3s ease;
    width: max-content;
    align-items: center;
    /* height: 50px; */
    padding: 10px;
    margin: 0 auto;
    background-color: #ffffff;
    border: 2px solid #8A8A9C;
    border-radius: 10px;
}

      .share-icons .icon img {
        width: 20px !important;
        height: 20px;
        transition: transform 0.2s ease; 
      }

      .share-wrapper:hover .share-icons {
        opacity: 1;
        pointer-events: auto;
        transform: translateY(0);
      }
      

.share-icons a.icon .fa{
       color: #212529;
       font-size: 22px;
      }

      .copied{
        position: relative;
      }
    .copy-link{
        background-color: #101010;
        color: #fff;
        text-align: center;
        padding: 5px 10px;
        position: absolute;
        top: -50px;
        border-radius: 5px;
        right: -10px;
    }
/*----Right side blogs---*/

/*---media--*/
@media(max-width:991.98px){

    .sticky-content {
    margin-bottom: 0;
    margin-top: 0;
}


  .table-of-content::before {
    background-color: transparent;
}
   .table-of-content{
   position: fixed;
    bottom:0;
    left: 0;
    z-index: 8;
    width: 100%;
    margin-bottom: 0 !important;
    border-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding: 0;
 
} 
.tbl-strip{
background: #EEA81A;
        color: #fff;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 30px;
}

.tc-arrow {
  border: solid #ffffff;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  float: right;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  width: 15px;
  height: 15px;
}

.title-3{
    margin: 0;
}
.table-list{

   display: none; 
}

.table-of-content ul {
    background: #fff;
    width: 90%;
    margin: 0 auto;
}
}
/*---progress bar----*/








